@media (max-width: 479px) {
  #i9b974eoi_0 {
    margin-top: 70px; }

  #inc3tq7bo_0 {
    position: relative;
    bottom: 125px; }

  .mosaic-form--u-ijyjajkou .mosaic-form__field {
    font-size: 13px; }

  .container--u-iu45ldpgz {
    padding-bottom: 0; } }

@media (max-width: 376px) {
  #i30soylj0_0 {
    position: relative;
    bottom: 8px;
    left: 5px; } }
